CVE-ID

CVE-2001-1205

• Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings
Description
Directory traversal vulnerability in lastlines.cgi for Last Lines 2.0 allows remote attackers to read arbitrary files via '..' sequences in the $error_log variable.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
Date Entry Created
20020315 Disclaimer: The entry creation date may reflect when the CVE-ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Modified (20070307)
Votes (Legacy)
MODIFY(1) Frech
NOOP(5) Cole, Foat, Green, Wall, Ziese
Comments (Legacy)
 Green> WHEN AND IF IT IS SPLIT..........
 Frech> XF:lastlines-cgi-directory-traversal(7753)

Proposed (Legacy)
20020315
This is an entry on the CVE list, which standardizes names for security problems.